import pandas as pd
import numpy as np
from sklearn.linear_model import LinearRegression

X = np.array([[0, 6, 11],[2, 7, 12],[3, 8, 13],[4, 9, 14],[5, 10, 15]])  
y = np.array([46,52,58,64,70])

model = LinearRegression()
clf = model.fit(X, y)
print ('Coefficient: ', clf.coef_)
print('Y intercept: ', clf.intercept_)
